.version.index /* version checker */
{
	color: #0000EE;
	background-color: #500BC0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 767.8750000000118px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -38px;
	width: 0.01px;
}

#pu392
{
	width: 0.01px;
	padding-bottom: 98px;
	margin-left: -100px;
}

#u392
{
	z-index: 58;
	height: 98px;
	background-color: #969696;
	position: fixed;
	top: 0px;
}

#u392-bw
{
	z-index: 58;
}

#u395
{
	z-index: 59;
	width: 337px;
	height: 98px;
	background-color: #73C2FB;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -512px;
}

#u396-7
{
	z-index: 60;
	position: fixed;
	top: 18px;
	left: 50%;
	margin-left: -462px;
}

#u396-7_img
{
	display: block;
	vertical-align: top;
}

#menuu397
{
	z-index: 67;
	width: 571px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -175px;
}

#u405
{
	width: 189px;
	min-height: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u408
{
	width: 189px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 74px;
	position: relative;
}

#u408.MuseMenuActive
{
	border-color: #FFFFFF;
	background-color: #B4B4B4;
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u410-4
{
	width: 189px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 37px;
	left: 0px;
}

#u408:hover #u410-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u398
{
	width: 189px;
	min-height: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 191px;
}

#u399
{
	width: 189px;
	background-color: transparent;
	padding-bottom: 74px;
	position: relative;
}

#u402-4
{
	width: 189px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 37px;
}

#u408.MuseMenuActive #u410-4,#u399:hover #u402-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u426
{
	width: 189px;
	min-height: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 382px;
}

#u427
{
	width: 189px;
	background-color: transparent;
	padding-bottom: 74px;
	position: relative;
}

#u399:hover,#u427:hover
{
	border-color: #FFFFFF;
	background-color: #B4B4B4;
	border-radius: 0px;
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u428-4
{
	width: 189px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 37px;
}

#u399.MuseMenuActive #u402-4,#u427:hover #u428-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u427.MuseMenuActive #u428-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u433
{
	z-index: 86;
	width: 34px;
	background-color: transparent;
	position: fixed;
	top: 35px;
	left: 50%;
	margin-left: 423px;
}

#u1539
{
	z-index: 88;
	width: 30px;
	background-color: transparent;
	position: fixed;
	top: 34px;
	left: 50%;
	margin-left: 482px;
}

#u391
{
	z-index: 57;
	height: 10px;
	background-color: #73C2FB;
	position: fixed;
	top: 98px;
}

#u391-bw
{
	z-index: 57;
}

#pu1693
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 10px;
}

#u1693
{
	z-index: 2;
	min-height: 907.75px;
	padding-bottom: 0px;
	background: transparent url("../images/daniel_roe%20-%20unsplash.jpg") no-repeat center top;
	background-size: cover;
}

#u1693_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	position: relative;
	left: -100px;
	padding-top: 548px;
}

#u1818
{
	z-index: 13;
	width: 128px;
	background-color: transparent;
	left: 545px;
	position: relative;
}

#pu1804
{
	width: 0.01px;
	left: 566px;
	margin-top: 124px;
	position: relative;
}

#u1804
{
	z-index: 12;
	width: 24px;
	height: 108px;
	position: relative;
	margin-right: -10000px;
}

.ie #u1804
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#home
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 24px;
}

#u1693-bw
{
	z-index: 2;
	min-height: 907.75px;
}

#pamphletu1716
{
	z-index: 32;
	width: 0.01px;
	height: 238px;
	padding-bottom: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 100px;
}

#u1725
{
	position: absolute;
	width: 1024px;
	background-color: transparent;
}

#u1725popup
{
	z-index: 33;
}

#u1734
{
	z-index: 34;
	width: 1024px;
	height: 266px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u1735-8
{
	z-index: 35;
	width: 1024px;
	min-height: 200px;
	background-color: transparent;
	color: #000000;
	font-size: 50px;
	text-align: center;
	line-height: 70px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u1732
{
	z-index: 43;
	width: 1024px;
	height: 266px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1733-4
{
	z-index: 44;
	width: 959px;
	min-height: 200px;
	background-color: transparent;
	color: #000000;
	font-size: 50px;
	text-align: center;
	line-height: 60px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u1726
{
	z-index: 48;
	width: 1024px;
	height: 266px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u1727-4
{
	z-index: 49;
	width: 1024px;
	min-height: 200px;
	background-color: transparent;
	color: #000000;
	font-size: 50px;
	text-align: center;
	line-height: 60px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1733-2,#u1727-2
{
	padding-top: 15px;
}

#u1719
{
	z-index: 53;
	width: 68px;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 478px;
}

#u1723
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	border-radius: 10px;
}

#u1723:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u1721
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	border-radius: 10px;
	left: 26px;
}

#u1721:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u1723.PamphletThumbSelected,#u1721.PamphletThumbSelected
{
	background-color: #6B6B6B;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u1724
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #B4B4B4;
	border-radius: 10px;
	left: 52px;
}

#u1724:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #969696;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

#u1724.PamphletThumbSelected
{
	background-color: #4F4F4F;
	border-radius: 10px;
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u696
{
	z-index: 3;
	width: 985px;
	background-color: #FFFFFF;
	left: -100px;
	position: relative;
	padding: 110px 119px 110.14999999999964px 120px;
}

#u722-8
{
	z-index: 15;
	width: 984px;
	min-height: 200px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 1px;
	position: relative;
}

#u722-5
{
	font-size: 40px;
	line-height: 48px;
	padding-top: 15px;
}

#u722-6
{
	font-size: 30px;
	line-height: 36px;
	padding-top: 15px;
}

#u723-9
{
	z-index: 23;
	width: 984px;
	min-height: 147px;
	background-color: transparent;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 139px;
	position: relative;
}

#u723-2
{
	font-size: 50px;
	line-height: 60px;
	color: #000000;
}

#u723-7
{
	font-size: 30px;
	line-height: 36px;
	padding-top: 15px;
	color: #FFFFFF;
}

#u722,#u722-4,#u723-3,#u723-6
{
	color: #000000;
}

#u1050
{
	z-index: 4;
	min-height: 67px;
	background-color: #969696;
	padding-bottom: 33px;
}

#u1050_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	position: relative;
	left: -100px;
}

#u1051-6
{
	z-index: 5;
	width: 696px;
	min-height: 35px;
	background-color: transparent;
	color: #4F4F4F;
	font-size: 25px;
	line-height: 30px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 264px;
}

#u1051
{
	color: #FFFFFF;
}

#u1050-bw
{
	z-index: 4;
	min-height: 67px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 38px;
}

#page .verticalspacer
{
	clear: both;
}

